/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/ExpectAndCheck.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/ExpectAndCheck/Future.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::ExpectAndCheck.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::ExpectAndCheck::Future.3
